Subject: Re: [bug#41446] [PATCH 2/2] gnu: dconf: Enable tests.

From: Marius Bakke <[email-masked]>
Date: Sat, 23 May 2020 19:42:25 +0200

Brice Waegeneire <[email-masked]> writes:

> * gnu/packages/gnome.scm (dconf)[arguments]: Enable tests.

dconf has over 400 dependent packages, so this should wait for the next
'staging' branch.  Can you fork off the current branch and push a
'staging-next' so it does not get forgotten?

Otherwise LGTM.  The other patch can go directly on 'master'.

Thanks!